1. Diese Seite verwendet Cookies. Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies. Weitere Informationen

mgcamd1.38_oscam1.20_pmod_V4.1 - Problem

Dieses Thema im Forum "Oscam Talk Archiv" wurde erstellt von bountyhunter25, 3. Oktober 2013.

  1. bountyhunter25
    Offline

    bountyhunter25 Newbie

    Registriert:
    28. September 2013
    Beiträge:
    1
    Zustimmungen:
    0
    Punkte für Erfolge:
    0
    Hallo,
    ich besitze eine ET9200 (mit der HD02Karte) und eine ET6000, welche per CS auf die andere Box zugreift.
    Beide liefen bis vorhin unter Openpli 2.1.
    Die ET9200 habe ich jetzt auf die 3.0er Version geupdated und auch den o. g. Mod wieder installiert.
    Dazu die Konfigurationsdateien von opli 2.1 wieder eingefügt, um keine großartigen Anpassungen durchführen zu müssen.

    Komischerweise bleiben bei der 3.0 Version alle HD+ Sender dunkel, obwohl die Et6000 im gleichen Atemzug per CS zugreift und dort alles hell wird.
    Habe ich hier einen Denkfehler?
    Die mgcamd scheint auch nicht zu funktionieren bei Orf etc.

    Vielen Dank für eure Bemühungen.

    Gruß
    bountyhunter25

    Problem gelöst:

    mgcamd extra aus dem Feed gezogen. Danach ging es, ich denke das einige Bibliotheken gefehlt haben.

    Kann dann geschlossen werden.
     
    Zuletzt von einem Moderator bearbeitet: 4. Oktober 2013
    #1

Diese Seite empfehlen